{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-E31047A0-5A43-40C8-8B1F-464E9912B2BE",
  "title": "Creating a Network Using the ArubaCX Integration",
  "ordinal": 469,
  "parent_title": "Networks Configuration",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-E31047A0-5A43-40C8-8B1F-464E9912B2BE.html"
}
